EDIT - task #6252

Implement image import for salvador
12/06/2016 05:53 PM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmadapter Estimated time: 6:00 hours
Target version: Salvador imported and published

Severity: critical

Description

Media should be created from fig nr. information in according fact field.

After this Excel import needs to be written to import metadata for images.

Related issues:

Related to EDIT - bug #7075: Excel import for images In Progress
Related to EDIT - task #9867: Import taxon level drawing from other publications New

Is duplicate of EDIT - bug #6207: Import Salvador images Closed

Associated revisions

Revision 432b7493 - 12/07/2016 03:03 PM - Andreas Miiller

ref #6252 latest Salvador image import changes

Revision aaf7e87c - 12/08/2016 04:22 PM - Andreas Miiller

ref #6252 updates for salvador image import

Revision 23df441c - 12/08/2016 09:23 PM - Andreas Miiller

ref #6252 improve salvador image import

Revision c3a6a3bf - 12/09/2016 11:22 AM - Andreas Miiller
ref #6252 and ref #3934 Improve image import, fix distribution import and add area level / type

History

#1 - 12/06/2016 05:54 PM - Andreas Miiller

- Tracker changed from bug to task

- Due date set to 12/08/2016

- Category set to cdmadapter

- Status changed from New to In Progress

- Assignee set to Andreas Miiller

- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Salvador imported and published
- % Done changed from 0 to 20

- Estimated time set to 6:00 h

- Severity changed from normal to critical

#2 - 12/06/2016 05:55 PM - Andreas Miiller

- Tags set to salvador

#3 - 12/07/2016 12:02 PM - Andreas Miiller

- File Imagenesimported Query Final.xlsx added

#4 - 12/08/2016 04:20 PM - Andreas Miiller
- Is duplicate of bug #6207: Import Salvador images added

#5 - 12/08/2016 09:03 PM - Andreas Miiller
- Due date changed from 12/08/2016 to 12/09/2016

#6 - 12/08/2016 09:23 PM - Andreas Miiller
- % Done changed from 20 to 80

#7 - 12/08/2016 09:30 PM - Andreas Miiller
should be fixed except for reusability of copyright #5762

#10 - 07/02/2021 11:37 PM - Andreas Miiller
- Related to bug #7075: Excel import for images added

#11 - 09/17/2021 05:29 PM - Andreas Miiller
- Subject changed from Implement image import to Implement image import for salvador

- Due date deleted (12/09/2016)

#12 - 11/05/2021 10:16 AM - Andreas Miiller
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

This seems to be fully imported. Further discussion on image handling in #6207.
#13 - 11/15/2021 10:50 AM - Andreas Miiller

WGB:

Kurz zum Verstandnis: Es gibt 3 Arten von Salvador-Images:

1. Die hier referenzierten Zeichnungen aus der Englera Publikation (Taxon-level, obwohl auch specimens in den Metadaten stehen, aber das ist ok
s0). Die sind abgeschlossen.

2. Eine Reihe von zusatzlichen Taxon-Level Zeichnungen aus einer anderen Publikation (Witsberger, ,Arboles del Parque Deininger®), die ich noch
nicht in eine entsprechende Tabelle gebracht habe und die sich auf dem Server unter Y:\EISalvador befinden. Die sollten &hnlich wie (1)
behandelt werden. => #9867

3. Die Feldfotos von Aufsammlungen, die bereits in JACQ verknipft sind. Das sind bisweilen mehr als ein Dutzend — hiervon wollen wir aber beim
Taxon nicht alle, sondern nur eine Auswahl haben (beim Specimen ist das zu Uberlegen). #9866 ?

#14 - 11/15/2021 10:50 AM - Andreas Miiller
- Related to task #9867: Import taxon level drawing from other publications added

Files

Imagenesimported Query Final.xlsx 60.8 KB 12/07/2016 Andreas Miller
https://dev.e-taxonomy.eu/redmine/issues/6207
